{
  "_id": "ZnT8LMCRqZS3zpJO",
  "name": "Brutaler Hieb",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["aC7UEoDRrwhs7j3U"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Charakter einmal pro Kampf seinen Wert in Schlagen f&uuml;r einen Angriff um den Wert von K&Ouml;R erh&ouml;hen.</p>\n<p>Es ist m&ouml;glich, mehrere Talentr&auml;nge in einem einzigen Schlag zu vereinen.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349558,
    "modifiedTime": 1688934440396,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!ZnT8LMCRqZS3zpJO"
}
